MINI-INETD(1)

NAME
mini-inetd - small TCP/IP connection dispatcher

SYNOPSIS
mini-inetd [-d] [-m maxconnections] [localaddr:]port program [argv0 argv1 ...]

DESCRIPTION
mini-inetd listens for TCP/IP connections on port. For each connection, program is started with standard input and standard output connected to the socket. If localaddr is given, mini-inetd only listens for connections on the interface specified by that hostname or IP address, otherwise, it listens to all IP interfaces on the machine.

OPTIONS

-d  Debug...

-m maxconnections
    Exit after maxconnections connections has been handled.

SEE ALSO
tcpconnect(1), tcplisten(1), inetd(1m).

BUGS
The names of the options are not yet finalized, and may change at a future release.